* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}


.home-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;

}

.home-bg img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#top3 {
    z-index: 0;
}

#top2 {
    z-index: 10;
}

#top1 {
    z-index: 100;
}

h1 {
  
    font-family: "FluxischElse";
}

p {
    color: #4a125a;
    font-family: "FluxischElse Light";
}

a {
    text-decoration: none;
    color: inherit;
    font-size: 3em;

}

.goo {
    display: flex;
    margin: 0 auto;
    width: 37%;
    text-align: left;

}

#start {
    font-family: "FluxischElse";
    position: fixed;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
}

#start {
    opacity: 0.6;
    transition: opacity 0.2s ease;
}

#start:hover {
    opacity: 1;
}

.slide-panel {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: white;
    z-index: 100;
    transform: translateY(100%);
    transition: transform 0.05s linear;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 70px;
    background-color: rgba(255, 255, 255, 0.9);

}

.slide-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    padding: 40px;
}

.slide-content.visible {
    opacity: 1;
}

/*  hauteur scroll */
.scroll-spacer {
    height: 200vh;
}

#titre {
    position: relative;
 top: 85%;
    left: 5%;
    font-size: 3em;
    color: #4a125a;
}